Also es gibt da einmal den command /weather rain, der es in schneebiomen schneien lässt.

Um es dort aber schneien zulassen brauchst du ein biom wo Schnee liegen kann. Dazu eignet sich z.b. snowy_taiga

Das biom kannst du mit dem plugin Fastasyncworldedit oder worldedit setzen. Dazu einfach //Wand eingeben und danach 2positionen markieren.(am besten ganz unten und ganz oben)

Wenn du das gesetzt hast, müsstest du dein game neustarten oder rejoinen und danach haben die Grass blöcke schon eine dunklere Textur.

Wenn du dann /weather rain machst, schneit es dort.

Du kannst aber auch einfach //snow <radius> machen. Das verwandelt alles in dem radius zu Schnee und Wasser zu Eis. (Hier wird ein plugin wie FAWE oder WE gebraucht )

...zur Antwort

Ich denke mal es müsste an einem plugin liegen. Maybe economy plugin, was irgendwie einen error in der database gemacht hat oder so.

Paper Version? Ist sie aktuell ?

Fehler in der console?

...zur Antwort

Ich denke du meldest dich via mojang an.

Du musst dich aber über Microsoft anmelden. Irgendwo steht "logging with Microsoft "

...zur Antwort
Ich soll 8GB RAM nehmen.

Für 82 slots sollten es schon 8gb sein. Willst du aber den spielern eine große Welt geben und wenn redstone clocks gebaut werden und.... am besten 16gb

...zur Antwort

Nein , leider nicht . Da dein Account sozusagen bereits migriert ist. Wenn du unbedingt ein Cape willst , müsstest du auf ein client Cape zurückgreifen. Das bekannteste dafür wäre optifne(OF) oder dann beim Blc oder Labymod eins. Oder halt ein Minecon cape

...zur Antwort

1.Wenn du auf einem 1.8.9 Server (auch hypixel) mit der Version 1.16. Spielst, liegt es auch daran .

2. Du scheinst einen sehr hohen ping zuhaben,

3. Es kann sein das die jenigen einen hackclient nutzen

4.sie haben sehr viel Zeit in das game gesteckt

...zur Antwort

Es ist ab heute so das man egal mit welcher zahlungsmöglichkeit man zahlt , 0,99$ als Verifizierung hinschicken muss, die man dann zurück bekommt. Ich denke es haben zuviele minderjährige eine fake Kreditkarte (auch vimpay)genutzt

...zur Antwort

Entweder du bist etwas schlechter oder du hast auf einem Server der die Version 1.8.9 als Software hatte und bist mit der Version 1.16. Drauf ,da ist es klar , oder du hast ein sehr hohen ping

...zur Antwort